Subject: kernel-headers RPM?

From: "Kevin D. Kissell" <[email-masked]>
Date: Wed, 17 Nov 1999 01:30:03 +0100

I've managed to bring up a mipsel 2.2.12
kernel using the Red Hat 6.0 root filesystem
from off the SGI web site.  I can install the
egcs package, but I also need the development
glibc package to be installed before I can
"go native".   That package in turn depends
on the kernel-headers package, which I've
been unable to locate on the web.  Do any
of you know where I could find a copy, or
that failing, build/fake one? Forcing the
install by overriding the dependencies
seems to but the rpm database in a
corrupt state - rpm core dumps thereafter
on installation that would otherwise succeed.
:-(
__

Kevin D. Kissell
MIPS Technologies European Architecture Lab
[email-masked]
Tel. +33.4.78.38.70.67
FAX. +33.4.78.38.70.68